/* Class = "NSWindow"; title = "Window"; ObjectID = "5"; */
"5.title" = "Fenster";

/* Class = "NSToolbarItem"; label = "Load"; ObjectID = "100111"; */
"100111.label" = "Laden";

/* Class = "NSToolbarItem"; paletteLabel = "Load"; ObjectID = "100111"; */
"100111.paletteLabel" = "Laden";

/* Class = "NSToolbarItem"; label = "Output"; ObjectID = "100112"; */
"100112.label" = "Ausgabe";

/* Class = "NSToolbarItem"; paletteLabel = "Output"; ObjectID = "100112"; */
"100112.paletteLabel" = "Ausgabe";

/* Class = "NSToolbarItem"; label = "Process"; ObjectID = "100113"; */
"100113.label" = "Aufbereiten";

/* Class = "NSToolbarItem"; paletteLabel = "Process"; ObjectID = "100113"; */
"100113.paletteLabel" = "Aufbereiten";

/* Class = "NSToolbarItem"; label = "Add Images"; ObjectID = "100143"; */
"100143.label" = "Bilder hinzufügen";

/* Class = "NSToolbarItem"; paletteLabel = "Add Images"; ObjectID = "100143"; */
"100143.paletteLabel" = "Bilder hinzufügen";

/* Class = "NSToolbarItem"; label = "Camera Setup"; ObjectID = "100145"; */
"100145.label" = "Kamera-Einstellungen";

/* Class = "NSToolbarItem"; paletteLabel = "Camera Setup"; ObjectID = "100145"; */
"100145.paletteLabel" = "Kamera-Einstellungen";

/* Class = "NSToolbarItem"; label = "Import from GPS"; ObjectID = "100147"; */
"100147.label" = "Aus GPS importieren";

/* Class = "NSToolbarItem"; paletteLabel = "Import from GPS"; ObjectID = "100147"; */
"100147.paletteLabel" = "Aus GPS importieren";

/* Class = "NSToolbarItem"; label = "Geocode using Google Earth"; ObjectID = "100152"; */
"100152.label" = "Mit Google Earth geokodieren";

/* Class = "NSToolbarItem"; paletteLabel = "Geocode using Google Earth"; ObjectID = "100152"; */
"100152.paletteLabel" = "Mit Google Earth geokodieren";

/* Class = "NSToolbarItem"; label = "Reverse Geocode"; ObjectID = "100154"; */
"100154.label" = "Reverse-Geokodierung";

/* Class = "NSToolbarItem"; paletteLabel = "Reverse Geocode"; ObjectID = "100154"; */
"100154.paletteLabel" = "Reverse-Geokodierung";

/* Class = "NSToolbarItem"; label = "EXIF/XMP Export"; ObjectID = "100158"; */
"100158.label" = "EXIF/XMP-Export";

/* Class = "NSToolbarItem"; paletteLabel = "EXIF/XMP Export"; ObjectID = "100158"; */
"100158.paletteLabel" = "EXIF/XMP-Export";

/* Class = "NSToolbarItem"; label = "Google Earth Export"; ObjectID = "100160"; */
"100160.label" = "Google-Earth-Export";

/* Class = "NSToolbarItem"; paletteLabel = "Google Earth Export"; ObjectID = "100160"; */
"100160.paletteLabel" = "Google-Earth-Export";

/* Class = "NSToolbarItem"; label = "KML Export"; ObjectID = "100162"; */
"100162.label" = "KML-Export";

/* Class = "NSToolbarItem"; paletteLabel = "KML Export"; ObjectID = "100162"; */
"100162.paletteLabel" = "KML-Export";

/* Class = "NSToolbarItem"; label = "Import Track Logs"; ObjectID = "100170"; */
"100170.label" = "Wegaufzeichnungen importieren";

/* Class = "NSToolbarItem"; paletteLabel = "Import Track Logs"; ObjectID = "100170"; */
"100170.paletteLabel" = "Wegaufzeichnungen importieren";

/* Class = "NSToolbarItem"; label = "Geocode using GPS data"; ObjectID = "100173"; */
"100173.label" = "Mit GPS-Daten geokodieren";

/* Class = "NSToolbarItem"; paletteLabel = "Geocode using GPS data"; ObjectID = "100173"; */
"100173.paletteLabel" = "Mit GPS-Daten geokodieren";

/* Class = "NSToolbarItem"; label = "Geocode from Reference Photos"; ObjectID = "100179"; */
"100179.label" = "Mit Referenzfotos geokodieren";

/* Class = "NSToolbarItem"; paletteLabel = "Geocode from Reference Photos"; ObjectID = "100179"; */
"100179.paletteLabel" = "Mit Referenzfotos geokodieren";

/* Class = "NSToolbarItem"; label = "Notify iPhoto/Aperture"; ObjectID = "100183"; */
"100183.label" = "iPhoto/Aperture benachrichtigen";

/* Class = "NSToolbarItem"; paletteLabel = "Notify iPhoto/Aperture"; ObjectID = "100183"; */
"100183.paletteLabel" = "iPhoto/Aperture benachrichtigen";

/* Class = "NSToolbarItem"; label = "CSV Export"; ObjectID = "100192"; */
"100192.label" = "CSV-Export";

/* Class = "NSToolbarItem"; paletteLabel = "CSV Export"; ObjectID = "100192"; */
"100192.paletteLabel" = "CSV-Export";

/* Class = "NSToolbarItem"; label = "GPX Export"; ObjectID = "100195"; */
"100195.label" = "GPX-Export";

/* Class = "NSToolbarItem"; paletteLabel = "GPX Export"; ObjectID = "100195"; */
"100195.paletteLabel" = "GPX-Export";

/* Class = "NSToolbarItem"; label = "Altitude Lookup"; ObjectID = "100201"; */
"100201.label" = "Höhe nachschlagen";

/* Class = "NSToolbarItem"; paletteLabel = "Altitude Lookup"; ObjectID = "100201"; */
"100201.paletteLabel" = "Höhe nachschlagen";

/* Class = "NSMenuItem"; title = "Placeholder"; ObjectID = "HIb-KT-8aX"; */
"HIb-KT-8aX.title" = "Placeholder";

/* Class = "NSToolbarItem"; label = "Flickr Upload"; ObjectID = "PZJ-aS-bus"; */
"PZJ-aS-bus.label" = "Zu Flickr hochladen";

/* Class = "NSToolbarItem"; paletteLabel = "Flickr Upload"; ObjectID = "PZJ-aS-bus"; */
"PZJ-aS-bus.paletteLabel" = "Zu Flickr hochladen";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Y2G-JR-XMC"; */
"Y2G-JR-XMC.title" = "OtherViews";

